<?xml version='1.0'?>

<reference anchor='RFC2972'>

<front>
<title>Context and Goals for Common Name Resolution</title>
<author initials='N.' surname='Popp' fullname='N. Popp'>
<organization /></author>
<author initials='M.' surname='Mealling' fullname='M. Mealling'>
<organization /></author>
<author initials='L.' surname='Masinter' fullname='L. Masinter'>
<organization /></author>
<author initials='K.' surname='Sollins' fullname='K. Sollins'>
<organization /></author>
<date month='October' year='2000' /></front>

<seriesInfo name='RFC' value='2972' />
<format type='TXT' octets='26252' target='ftp://ftp.isi.edu/in-notes/rfc2972.txt' />
</reference>
